Application: gvSIG desktop - gvSIG bugs #2658
"New table" CSV Properties is not translatable

07/09/2014 04:46 AM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2233 Add-on resolve version:

Operative System: Add-on resolve build:

Keywords: translations, i18n Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4045: Las etiquetas de |... New 01/25/2016

History

#1 - 07/09/2014 05:04 AM - Alvaro Anguix
- Assignee set to Mario Carrera

#2 - 01/27/2015 02:29 PM - Alvaro Anguix
- Category set to Document table

#3 - 11/19/2015 12:21 PM - Alvaro Anguix
- Assignee deleted (Mario Carrera)

#4 - 04/13/2020 12:01 PM - Alvaro Anguix

- Status changed from New to Invalid

Duplicado. En el bug #4045 se indica la necesidad de afiadir un mecanismo para hacer traducibles estos formularios.

#5 - 04/13/2020 12:02 PM - Alvaro Anguix

- Related to gvSIG bugs #4045: Las etiquetas de los formularios dinamicos no son traducibles. added
